### Enumeration

# Ggit CreateFlags

since: 1.0

#### Declaration

    flags Ggit.CreateFlags

#### Description [src]

Describes how something should be created.

Available since: 1.0

#### Members

`GGIT_CREATE_NONE`

  Attempt to create.

  - Value: `0`
  - Nickname: `none`
  - Available since: 1.0
`GGIT_CREATE_FORCE`

  Force creation.

  - Value: `1`
  - Nickname: `force`
  - Available since: 1.0